@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Cookie|Forum|Hind:300,400&display=swap');
@font-face {
  font-family: 'FontAwesome';
  src: url("/anna-friday/fonts/fontawesome-webfont.woff?v=4.2.0") format("woff");
  font-weight: normal;
  font-style: normal;
}
.fa-home, .fa-chevron-down, .fa-chevron-up, #content .fa-chevron-right, #content .fa-comment, #header .brand, #sidr-btn a span, #nav .social-icons a, #nav #search .fa-search {
  display: inline-block;
  font: normal normal normal 14px/1 FontAwesome;
  font-size: inherit;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

#header .brand, #sidr-btn a span {
  font-size: 1.33333em;
  line-height: 0.75em;
  vertical-align: -15%;
}

.fa-search:before {
  content: "";
}

.fa-home:before {
  content: "";
}

.fa-chevron-right:before {
  content: "";
}

.fa-plus:before {
  content: "";
}

.fa-comment:before {
  content: "";
}

.fa-chevron-up:before {
  content: "";
}

.fa-chevron-down:before {
  content: "";
}

.fa-twitter:before {
  content: "";
}

.fa-facebook:before {
  content: "";
}

.fa-rss:before {
  content: "";
}

.fa-bars:before {
  content: "";
}

.fa-youtube-play:before {
  content: "";
}

.fa-instagram:before {
  content: "";
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
  display: block;
}

#content, #header, #header .h-container, .header, #nav, #nav .nav-container {
  margin: 0 auto;
}

#wrapper:after, .clear, #content:after, #content h3:after, #content .entry:after, #content .commentform:after, #content .comment:after, #content .comment .comment-avatar:after, #header:after, .header:after, #nav:after, #nav .nav-container:after {
  clear: both;
  content: " ";
  display: block;
  height: 0;
  visibility: hidden;
  line-height: 0;
}

body {
  -webkit-transition: all 0.3s ease-in;
  transition: all 0.3s ease-in;
  line-height: 1.6em;
  word-wrap: break-word;
  -webkit-text-size-adjust: 100%;
}
@media only screen and (max-width: 767px) {
  body {
    margin-top: 0;
  }
}

a {
  text-decoration: none;
}

input[type="text"], textarea, input[type="search"], input[type="submit"], button {
  -webkit-appearance: none;
}

.half {
  display: none;
  margin-bottom: 5%;
}
@media only screen and (max-width: 767px) {
  .half {
    display: inherit;
  }
}

.full {
  display: inherit;
  width: 63%;
  padding-left: 5%;
}
@media only screen and (max-width: 767px) {
  .full {
    display: none;
  }
}

.fa-home {
  margin-right: 5px;
}

.fa-chevron-down {
  vertical-align: baseline;
}

em, i {
  font-style: italic !important;
}

strong, b {
  font-weight: bold !important;
}

#content ol {
  list-style: decimal;
  margin-left: 40px;
  margin-top: 10px;
  margin-bottom: 10px;
}

#content ul {
  list-style: disc;
  margin-left: 35px;
  margin-top: 10px;
  margin-bottom: 10px;
}

#back-top {
  position: fixed;
  bottom: 5px;
  right: 5px;
  border-radius: 5px;
}

#back-top a {
  padding: 7px 8px 9px;
  opacity: 0.8;
  display: block;
  line-height: 1em;
  font-size: 14px;
  text-align: center;
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}

#back-top a:hover {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);
  opacity: 0.6;
}

#bloggse_panorama {
  padding-top: 40px;
}

#content {
  max-width: 96%;
}
#content img {
  max-width: 100%;
  height: auto;
  width: auto;
}
#content .entry {
  font-weight: 300;
}
#content .comment-count {
  display: inline-block;
  margin-right: 10px;
}
#content .comment-count span {
  font-size: 14px;
  display: inline-block;
  padding-right: 4px;
}
#content .tag-count {
  display: inline;
  margin-right: 10px;
}
#content .meta {
  margin-top: 3%;
  text-align: left;
  margin-bottom: 12%;
  line-height: 1.4em;
}
#content .fa-chevron-right {
  margin-left: 5px;
}
#content .date-count {
  display: inline;
  margin-bottom: 3%;
  margin-right: 10px;
}
#content .category-count {
  display: inline;
  margin-right: 10px;
}
#content h3 {
  line-height: 1.1em;
  overflow: hidden;
  font-weight: normal;
  margin: 0 0 3%;
  letter-spacing: 3px;
}
#content .entypo-export:before {
  font-size: 13px !important;
}
#content .entry, #content .commentform {
  margin-top: 6%;
}
#content .post {
  overflow: hidden;
}
#content .post a {
  text-decoration: underline;
}
#content .post p {
  padding: 5px 0;
}
#content .comment {
  margin-bottom: 5%;
  padding-bottom: 5%;
}
#content .comment .comment-avatar {
  float: left;
  height: 60px;
  width: 60px;
  background-size: cover;
  border-radius: 50%;
  display: block;
  margin-right: 1.5%;
}
#content .comment .comment-meta {
  display: block;
}
#content .comment .comment-header {
  display: block;
  font-size: 1.25em;
}
#content .comment .comment-body {
  padding-top: 0.5%;
}
#content .comment .response-from {
  display: none;
}
#content .comment .response {
  margin: 2% 0 0 8%;
  padding: 2% 2% 0;
}
#content .comment .response-by {
  display: block;
  margin: 0 0 0 8%;
  padding: 4px 2% 1.8%;
}
#content .commentform {
  margin-top: 3%;
}
#content .commentform label[for="comment-email"], #content .commentform label[for="comment-author"], #content .commentform label[for="comment-url"], #content .commentform label[for="comment-content"] {
  display: block;
  margin-top: 10px;
}
#content .commentform label {
  padding: 0 0.5%;
}
#content .commentform textarea {
  display: block;
  margin: 0 0.5% 10px !important;
}
#content .commentform .formbutton {
  cursor: pointer;
  padding: 4px 20px;
  border-radius: 14px;
}
#content .commentform input, #content .commentform textarea {
  padding: 10px;
}
#content .commentform #comment-author, #content .commentform #comment-email, #content .commentform #comment-url, #content .commentform #comment-content {
  margin: 0 0.5%;
}
@media only screen and (max-width: 767px) {
  #content .commentform #comment-author, #content .commentform #comment-email, #content .commentform #comment-url, #content .commentform #comment-content {
    width: 96%;
    max-width: 100% !important;
    display: block;
  }
}
@media only screen and (max-width: 479px) {
  #content .commentform #comment-author, #content .commentform #comment-email, #content .commentform #comment-url, #content .commentform #comment-content {
    width: 94%;
  }
}
#content .share-button {
  z-index: 100;
  display: inline-block !important;
}
#content .share-button ul {
  list-style: none;
  margin: 0;
}
#content .share-button label {
  background-color: transparent;
  text-transform: none;
  font-weight: normal;
  padding: 0 !important;
}
#content .share-button span {
  -webkit-font-smoothing: auto;
  font-weight: normal;
  text-transform: none;
}

#header {
  max-width: 100%;
  padding: 4% 0 1%;
  text-align: center;
}
@media only screen and (max-width: 1000px) {
  #header {
    padding-top: 30px;
  }
}
#header .h-container {
  max-width: 96%;
}
#header .h-container h1 {
  margin: 2% 0 1%;
}
#header .h-container h1 a {
  line-height: 1em;
}
@media only screen and (max-width: 767px) {
  #header .h-container h1 a {
    font-size: 4em !important;
  }
}
#header .h-container h2 {
  margin-bottom: 3%;
}
#header .brand {
  font-size: 1.5em;
}

.header {
  max-width: 100%;
  height: 300px;
  background-size: cover;
}
@media only screen and (max-width: 767px) {
  .header {
    height: 200px;
  }
}

.no_image_header {
  height: 0px !important;
}
@media only screen and (max-width: 767px) {
  .no_image_header {
    height: 0px !important;
  }
}

#sidr-btn {
  z-index: 9999;
  margin-left: 5px;
  padding-top: 5px;
  display: none;
  position: absolute;
  top: 0px;
}
@media only screen and (max-width: 1000px) {
  #sidr-btn {
    display: inherit;
  }
}
#sidr-btn a {
  padding: 1px 10px 3px;
  z-index: 9999;
  position: fixed;
  height: 24px;
  vertical-align: middle;
  font-size: 14px;
  opacity: 0.8;
}
#sidr-btn a span {
  font-size: 14px;
}

@media only screen and (max-width: 1000px) {
  #sidr-id-search button {
    display: none !important;
  }
}

#sidr-id-search {
  margin-top: 10px;
}

.sidr-class-navheading {
  text-transform: uppercase;
}

#sidr-id-about {
  padding: 10px;
  line-height: 1.7em;
}
#sidr-id-about a, #sidr-id-about span {
  padding: 0 !important;
}
#sidr-id-about span {
  margin-bottom: -15px;
  text-transform: uppercase;
}

.sidr {
  display: none;
  position: absolute;
  position: fixed;
  top: 0;
  height: 100%;
  z-index: 999999;
  width: 260px;
  overflow-x: none;
  overflow-y: auto;
  background: #f8f8f8;
  color: #333;
  box-shadow: inset 0 0 5px 5px #ebebeb;
}

.sidr .sidr-inner {
  padding: 0 0 15px;
}

.sidr .sidr-inner > p {
  margin-left: 15px;
  margin-right: 15px;
}

.sidr.right {
  left: auto;
  right: -260px;
}

.sidr.left {
  left: -260px;
  right: auto;
}

.sidr h1, .sidr h2, .sidr h3, .sidr h4, .sidr h5, .sidr h6 {
  font-size: 11px;
  font-weight: normal;
  padding: 0 15px;
  margin: 0 0 5px;
  color: #333;
  line-height: 24px;
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #ffffff), color-stop(100%, #dfdfdf));
  background-image: -webkit-linear-gradient(#ffffff, #dfdfdf);
  background-image: linear-gradient(#ffffff, #dfdfdf);
  box-shadow: 0 5px 5px 3px rgba(0, 0, 0, 0.2);
}

.sidr p {
  font-size: 13px;
  margin: 0 0 12px;
}

.sidr p a {
  color: rgba(51, 51, 51, 0.9);
}

.sidr > p {
  margin-left: 15px;
  margin-right: 15px;
}

.sidr ul {
  display: block;
  margin: 0 0 15px;
  padding: 0;
  border-top: 1px solid #dfdfdf;
  border-bottom: 1px solid #fff;
}

.sidr ul li {
  display: block;
  margin: 0;
  line-height: 48px;
  border-top: 1px solid #fff;
  border-bottom: 1px solid #dfdfdf;
}

.sidr ul li:hover, .sidr ul li.active, .sidr ul li.sidr-class-active {
  border-top: none;
  line-height: 49px;
}

.sidr ul li:hover > a, .sidr ul li:hover > span, .sidr ul li.active > a, .sidr ul li.active > span, .sidr ul li.sidr-class-active > a, .sidr ul li.sidr-class-active > span {
  box-shadow: inset 0 0 15px 3px #ebebeb;
}

.sidr ul li a, .sidr ul li span {
  padding: 0 15px;
  display: block;
  text-decoration: none;
  color: #333;
}

.sidr ul li ul {
  border-bottom: none;
  margin: 0;
}

.sidr ul li ul li {
  line-height: 40px;
  font-size: 13px;
}

.sidr ul li ul li:last-child {
  border-bottom: none;
}

.sidr ul li ul li:hover, .sidr ul li ul li.active, .sidr ul li ul li.sidr-class-active {
  border-top: none;
  line-height: 41px;
}

.sidr ul li ul li:hover > a, .sidr ul li ul li:hover > span, .sidr ul li ul li.active > a, .sidr ul li ul li.active > span, .sidr ul li ul li.sidr-class-active > a, .sidr ul li ul li.sidr-class-active > span {
  box-shadow: inset 0 0 15px 3px #ebebeb;
}

.sidr ul li ul li a, .sidr ul li ul li span {
  color: rgba(51, 51, 51, 0.8);
  padding-left: 30px;
}

.sidr form {
  margin: 0 15px;
}

.sidr label {
  font-size: 13px;
}

.sidr input[type="text"], .sidr input[type="password"], .sidr input[type="date"], .sidr input[type="datetime"], .sidr input[type="email"], .sidr input[type="number"], .sidr input[type="search"], .sidr input[type="tel"], .sidr input[type="time"], .sidr input[type="url"], .sidr textarea, .sidr select {
  width: 100%;
  font-size: 13px;
  padding: 5px;
  box-sizing: border-box;
  margin: 0 0 10px;
  -o-border-radius: 2px;
  border-radius: 2px;
  border: none;
  background: rgba(0, 0, 0, 0.1);
  color: rgba(51, 51, 51, 0.6);
  display: block;
  clear: both;
}

.sidr input[type=checkbox] {
  width: auto;
  display: inline;
  clear: none;
}

.sidr input[type=button], .sidr input[type=submit] {
  color: #f8f8f8;
  background: #333;
}

.sidr input[type=button]:hover, .sidr input[type=submit]:hover {
  background: rgba(51, 51, 51, 0.9);
}

#nav {
  z-index: 9999;
  height: 40px;
  width: 100%;
}
@media only screen and (max-width: 1000px) {
  #nav {
    display: none;
  }
}
#nav .navheading {
  letter-spacing: 2px;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  margin: 0;
  padding: 0 20px;
  line-height: 40px;
}
#nav .navheading:hover {
  background-color: rgba(255, 255, 255, 0.15);
}
#nav .social-icons {
  float: right;
}
#nav .social-icons a {
  padding-top: 14px;
  margin: 0 !important;
  width: 10px;
  height: 26px;
  vertical-align: middle;
  font-size: 14px;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
#nav .social-icons a:hover {
  background-color: rgba(255, 255, 255, 0.15);
}
#nav #about {
  padding: 10px;
}
#nav #about a {
  padding: 0;
  margin: 0;
}
#nav #about span {
  text-transform: uppercase;
  font-weight: bold;
}
#nav #search {
  padding: 10px;
}
#nav #search input[type="search"] {
  width: 90px;
  border-radius: 0px;
  outline: none;
  padding: 4px 5px;
  border: 0 none;
}
#nav #search button {
  border: 0 none;
  margin: 0;
  outline: 0;
  cursor: pointer;
  vertical-align: top;
  margin-top: 0px;
}
#nav #search .fa-search {
  padding: 10px 10px 7px;
  text-transform: uppercase;
  border-radius: 5px;
  font-weight: bold;
}
#nav ul {
  position: relative;
  list-style-type: none;
  float: left;
  z-index: 9999;
}
#nav ul.sub-menu {
  display: none;
}
#nav ul li {
  text-align: left;
  display: inline-block;
  position: relative;
  font-size: 0.95em;
}
#nav li.dropdown > a {
  background-position: right 20px;
  background-repeat: no-repeat;
}
#nav li ul {
  position: absolute;
  left: 0;
  top: 40px;
  width: 200px;
  padding: 0;
}
#nav li li {
  position: relative;
  margin: 0;
  display: block;
}
#nav li li.dropdown > a {
  background-position: right 16px;
  background-repeat: no-repeat;
}
#nav li li a {
  margin: 0 10px;
  padding: 0;
}
#nav li li ul {
  position: absolute;
  top: 0;
  left: 200px;
  margin: 0;
  padding: 0;
}
#nav li li:last-child a {
  border-bottom: none;
}
#nav a {
  line-height: 32px;
  padding: 0 12px;
  margin: 0 12px;
  text-decoration: none;
  display: block;
}

#nav .navheading {
  font-size: 11px;
  text-transform: uppercase;
}
#content h3, #nav .navheading, #content .meta, #content .comment-header, #content .comment-meta, #content .response-by {
  font-family: "Forum", sans-serif;
}
#content h3, .response-by, #content .comment-header { text-transform: uppercase; }
#header h1 a { text-transform: none; }
#content .comment-meta, #content .meta { text-transform: uppercase; }
#header h1 { font-family: "Cookie", cursive; }
#content .meta { padding-top: 4px; }
#content .meta, #content .response { border-top: 1px solid #d9d9d9; }
#content .comment, #content .response-by { border-bottom: 1px solid #d9d9d9; }
#content .response, #content .response-by {
  border-left: 1px solid #d9d9d9;
  border-right: 1px solid #d9d9d9;
}
#content .meta,
#content .meta a,
#content .comment .comment-meta,
#content .comment .response-by,
#header h2 { color: #999; }
#content h3 { font-size: 30px; text-align: center; }
#content h3 a { color: #000; }
#header .brand, #header .h-container { display: inherit; }
#back-top a, #sidr-btn a { color: #fff; background-color: #000; }
#header h1, #header h2 { text-shadow: none; }
#nav, #nav li ul { background-color: rgba(255,255,255,0.1); }
#nav .social-icons a:hover, #nav a, #nav { color: #000; }
#header h1 a, #header h2 { color: rgba(255, 255, 255, 1); }
.post a, #content a.comment-header { color: rgba(87, 115, 113, 1); }
.post, a, a:hover, body { color: #555; }
body, input, textarea { font-size: 16px; font-family: "Hind", sans-serif; }
#content .post { font-size: 16px; line-height: 1.7em; }
#content .meta, #content .response-by, #content .comment-meta { font-size: 16px; }
#header h1 a { font-size: 90px; }
body { background-color: #fff; background-image: none; }
.header { background-image: url(/anna-friday/images/header.jpg); }
#content, #header { width: 800px; max-width: 100%; }
#wrapper { max-width: 100%; }
.entry img { max-width: 100%; height: auto; display: block; margin: 0 auto 10px; }
